/*!
 * rev. 2022-01-31
 */
.corporate_visual_main{background-image:url(/corporate/access_control_gtacs/img_new/mv.jpg)}@media only screen and (max-width:767.98px){.corporate_visual_main{background-image:url(/corporate/access_control_gtacs/img_new/mv_sp.jpg)}}.corporate_table.table_textC td{text-align:center}#corporate_function .corporate_system_list.grid_col3 .corporate_system_list_img img{width:100%;max-width:336px}#corporate_function .corporate_flex_box .corporate_flex_img img{width:100%;max-width:350px}@media only screen and (max-width:768px){#corporate_function .corporate_flex_box .corporate_flex_img img,#corporate_function .corporate_system_list.grid_col3 .corporate_system_list_img img{width:100%;max-width:100%}}

/*------------ 20220726導入の必要性------------------------------*/
.corporate_common_text_why{
	font-size: 1.4rem;
	line-height: 2.1;
	margin-bottom: 20px;
}
@media only screen and (max-width: 768px){
	.corporate_common_text_why{
		font-size: 1.1rem;
		line-height: 1.8;
	}
}
/*-----------------------------------------------------------*/